/*
 * BurnException.java
 *
 * Copyright (c) 2007  Vreixo Formoso
 *
 * This library is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * See COPYING file for details.
 */

package org.pykix.libburnia.libburn;

/**
 * Base class for all library exceptions.
 * 
 * @author Vreixo Formoso
 * @since 0.1
 */
public class BurnException extends Exception {

	public BurnException() {
		super();
	}

	public BurnException(String message, Throwable cause) {
		super(message, cause);
	}

	public BurnException(String message) {
		super(message);
	}

	public BurnException(Throwable cause) {
		super(cause);
	}
	
}
